.carousel--author {
  border: solid #4b4b4b 1px;
  box-shadow: 0 0.0625rem 0.0625rem 0 rgba(0, 0, 0, 0.4);
}
.carousel__marker {
  color: rgba(0, 0, 0, 0.3);
  text-align: center;
}

.carousel {
  text-align: center;
  /*
       * Recommended way to define spaces inside slides
       * https://github.com/kenwheeler/slick/issues/582
       */
  /* Slider */
  /* Arrows */
  /* Dots */
}
.carousel__wrapper {
  text-align: left;
}
.carousel__wrapper--loading > *:not(.carousel__spinner) {
  display: none;
}
.carousel .slick-slider .slick-track,
.carousel .slick-slider .slick-list {
  transform: none;
}
.carousel .slick-slider .slick-track {
  margin-left: 0;
}
.carousel .slick-slide {
  margin: 0 15px;
}
.carousel .slick-list {
  margin: 0 -15px;
}
.carousel .slick-loading .slick-list {
  background: #ffffff url("data:image/gif;base64,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") center center no-repeat;
}
.carousel .slick-prev,
.carousel .slick-next {
  position: absolute;
  display: block;
  height: 73px;
  width: 40px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.carousel .slick-prev:hover,
.carousel .slick-next:hover,
.carousel .slick-prev:active,
.carousel .slick-next:active,
.carousel .slick-prev:focus,
.carousel .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.carousel .slick-prev:hover:before,
.carousel .slick-next:hover:before,
.carousel .slick-prev:active:before,
.carousel .slick-next:active:before,
.carousel .slick-prev:focus:before,
.carousel .slick-next:focus:before {
  opacity: 1;
}
.carousel .slick-prev.slick-disabled:before,
.carousel .slick-next.slick-disabled:before {
  opacity: 0.25;
}
.carousel .slick-prev:before,
.carousel .slick-next:before {
  font-family: BASFIcons;
  font-size: 70px;
  line-height: 1;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.theme-default .carousel .slick-prev:before,
.theme-default .carousel .slick-next:before,
.theme-light-blue .carousel .slick-prev:before,
.theme-light-blue .carousel .slick-next:before {
  color: #21a0d2;
}
.theme-light-green .carousel .slick-prev:before,
.theme-light-green .carousel .slick-next:before {
  color: #65ac1e;
}
.theme-red .carousel .slick-prev:before,
.theme-red .carousel .slick-next:before {
  color: #c50022;
}
.theme-orange .carousel .slick-prev:before,
.theme-orange .carousel .slick-next:before {
  color: #f39500;
}
.theme-dark-blue .carousel .slick-prev:before,
.theme-dark-blue .carousel .slick-next:before {
  color: #004a96;
}
.theme-dark-green .carousel .slick-prev:before,
.theme-dark-green .carousel .slick-next:before {
  color: #00793a;
}
.carousel .slick-prev {
  left: -80px;
}
.carousel .slick-prev:before {
  content: "\e902";
}
.carousel .slick-next {
  right: -80px;
}
.carousel .slick-next:before {
  content: "\e906";
}
.carousel.slick-dotted {
  margin-bottom: 40px;
}
.carousel .slick-dots {
  clear: none;
  list-style: none;
  display: inline-block;
  text-align: center;
  padding: 0;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0;
}
.carousel .slick-dots li {
  position: relative;
  display: inline-block;
  height: 15px;
  width: 15px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.carousel .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 15px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.carousel .slick-dots li button:hover,
.carousel .slick-dots li button:focus {
  outline: none;
}
.carousel .slick-dots li button:hover:before,
.carousel .slick-dots li button:focus:before {
  opacity: 1;
}
.carousel .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 10px;
  height: 10px;
  font-size: 25px;
  line-height: 10px;
  text-align: center;
  color: #dcdcdc;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.carousel .slick-dots li.slick-active button:before {
  opacity: 0.75;
}
.theme-default .carousel .slick-dots li.slick-active button:before,
.theme-light-blue .carousel .slick-dots li.slick-active button:before {
  color: #21a0d2;
}
.theme-light-green .carousel .slick-dots li.slick-active button:before {
  color: #65ac1e;
}
.theme-red .carousel .slick-dots li.slick-active button:before {
  color: #c50022;
}
.theme-orange .carousel .slick-dots li.slick-active button:before {
  color: #f39500;
}
.theme-dark-blue .carousel .slick-dots li.slick-active button:before {
  color: #004a96;
}
.theme-dark-green .carousel .slick-dots li.slick-active button:before {
  color: #00793a;
}
.carousel .slick-dots li:only-child {
  display: none;
}
.carousel .navigation__container {
  display: flex;
  justify-content: center;
  margin-top: 23px;
  height: 26px;
}
.carousel .navigation__container .slick-dots {
  display: inline-block;
}
.carousel .navigation__container .slick-dots--invisible {
  display: none !important;
}
.carousel .navigation__container::after {
  content: "";
  display: block;
  clear: both;
}
.carousel .navigation__container .paging__info {
  display: none;
  color: #7c7c7c;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}
.carousel .navigation__container .paging__info--visible {
  display: inline-block;
}
.carousel .navigation__container .slick-prev,
.carousel .navigation__container .slick-next {
  float: left;
  position: static;
  top: 0;
  left: 0;
  height: 26px;
  width: 12px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  padding: 0;
  border: none;
  outline: none;
  margin-top: 12px;
}
.carousel .navigation__container .slick-prev:hover,
.carousel .navigation__container .slick-next:hover,
.carousel .navigation__container .slick-prev:active,
.carousel .navigation__container .slick-next:active,
.carousel .navigation__container .slick-prev:focus,
.carousel .navigation__container .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.carousel .navigation__container .slick-prev:hover:before,
.carousel .navigation__container .slick-next:hover:before,
.carousel .navigation__container .slick-prev:active:before,
.carousel .navigation__container .slick-next:active:before,
.carousel .navigation__container .slick-prev:focus:before,
.carousel .navigation__container .slick-next:focus:before {
  opacity: 1;
}
.carousel .navigation__container .slick-prev.slick-disabled:before,
.carousel .navigation__container .slick-next.slick-disabled:before {
  opacity: 0.25;
}
.carousel .navigation__container .slick-next {
  float: right;
  order: 3;
}
.carousel .navigation__container .slick-prev:before,
.carousel .navigation__container .slick-next:before {
  font-size: 20px;
}
.theme-default .carousel .navigation__container .slick-prev:before,
.theme-default .carousel .navigation__container .slick-next:before,
.theme-light-blue .carousel .navigation__container .slick-prev:before,
.theme-light-blue .carousel .navigation__container .slick-next:before {
  color: #21a0d2;
}
.theme-light-green .carousel .navigation__container .slick-prev:before,
.theme-light-green .carousel .navigation__container .slick-next:before {
  color: #65ac1e;
}
.theme-red .carousel .navigation__container .slick-prev:before,
.theme-red .carousel .navigation__container .slick-next:before {
  color: #c50022;
}
.theme-orange .carousel .navigation__container .slick-prev:before,
.theme-orange .carousel .navigation__container .slick-next:before {
  color: #f39500;
}
.theme-dark-blue .carousel .navigation__container .slick-prev:before,
.theme-dark-blue .carousel .navigation__container .slick-next:before {
  color: #004a96;
}
.theme-dark-green .carousel .navigation__container .slick-prev:before,
.theme-dark-green .carousel .navigation__container .slick-next:before {
  color: #00793a;
}

